mixin logo(data)
  a.logo(href="index.html")&attributes(attributes)
    if data && data.type == 'light'
      img.logo__img(src="./img/logo-light.svg", alt)
    else
      img.logo__img(src="./img/logo.svg", alt)
